body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #CCCC99;
	background-image: url(../n/hg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: scroll;
}


a:link {
	color: #D96904;
	text-decoration: none;
}

a:visited {
	color: #D96904;
	text-decoration: none;
}

a:hover {
	color: #FADA76;
	text-decoration: none;
}







.toplinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #19190D;
	text-decoration: none;
}

a.toplinks:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #19190D;
	text-decoration: none;
}

a.toplinks:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #19190D;
	text-decoration: none;
}

a.toplinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #D96904;
	text-decoration: none;
}








.navi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FDEFC4;
	text-decoration: none;
}

a.navi:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FDEFC4;
	text-decoration: none;
}

a.navi:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FDEFC4;
	text-decoration: none;
}

a.navi:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F9CE4D;
	text-decoration: none;
}

.naviact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F9CE4D;
	text-decoration: none;
}

a.naviact:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F9CE4D;
	text-decoration: none;
}

a.naviact:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F9CE4D;
	text-decoration: none;
}



.navis {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FADA76;
	text-decoration: none;
}




.navi2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #D96904;
	text-decoration: none;
}

a.navi2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #D96904;
	text-decoration: none;
}

a.navi2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #D96904;
	text-decoration: none;
}

a.navi2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #484824;
	text-decoration: none;
}




.navi3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #494925;
	text-decoration: none;
}

a.navi3:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #494925;
	text-decoration: none;
}

a.navi3:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #494925;
	text-decoration: none;
}

a.navi3:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #D96904;
	text-decoration: none;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FDEFC6;
	text-decoration: none;
}

a.footer:link  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FDEFC6;
	text-decoration: none;
}

a.footer:visited  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FDEFC6;
	text-decoration: none;
}

a.footer:hover  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F8C62C;
	text-decoration: none;
}


.kattitel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #D96904;
	text-decoration: none;
}

a.kattitel:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #D96904;
	text-decoration: none;
}

a.kattitel:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #D96904;
	text-decoration: none;
}

a.kattitel:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #484824;
	text-decoration: none;
}

.titel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #494925;
	text-decoration: none;
	font-weight: bold;
}
.infotitel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #95954D;
	padding-top: 3px;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #95954D;
	border-right-color: #95954D;
	border-bottom-color: #95954D;
	border-left-color: #95954D;
}
.infoformbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #494925;
	background-color: #CCCC99;
	border: 1px solid #D96904;
}
form {
	margin: 0px;
	padding: 0px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #868644;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #D96904;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -.1em;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #868644;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-size: 13px;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #919148;
	text-decoration: none;
	padding: 3px;
	border: 2px dotted #D96904;
	text-align: center;
	font-size: 16px;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #D96904;
	text-decoration: none;
	margin: 0px;
	padding: 5px 0px;
	list-style-type: square;
	list-style-position: outside;
	position: relative;
	left: -20px;
}
.shopform {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #494925;
	background-color: #FEF4D6;
	border: 1px solid #D96904;
}
.shopformbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFEA97;
	background-color: #D96904;
	border: 1px solid #494925;
	font-weight: bold;
	text-indent: 0px;
	padding: 2px;
	margin: 0px;
}
.shopformbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFEA97;
	background-color: #D96904;
	border: 1px solid #494925;
	font-weight: bold;
	text-indent: 0px;
	padding: 2px;
	margin: 0px;
        cursor: pointer;
}
.shopformbig:hover {
	background-color: #FFEA97;
	color: #D96904;
}

.fehler {
	color: #CC0000;
	font-weight: bold;
}
